<style>

body{
font-family: Arial;
background-color:#f2f2f2;
margin:0;
}

header{

background-color:#333;
color:white;
text-align:center;
padding:20px;
}

section{
background-color:#FDFBD4;
margin:10px;
padding:30px;
border-radius:10px;
}

.logo-pic{
 height:150px;
 width:auto;
 display:block;
}

h2{
color:blue;
}

ul{
list-style-type:square;
}

form{
width:100px;
margin:auto;
}

input, textarea{
width:100%;
padding:10px;
margin:5px 0;
}

button{
background-color:blue;
color:white;
padding:10px;
border:none;
width:100%;
}

.navbar{
 display:flex;
 justify-content:space-between;
 background-color:DodgerBlue;
 color:white;
 padding:10px;
 align-items:center
 
}

a{
 color:white;
 margin:5px;
 text-decoration:none;
 flex-grow:1;
}

.navbar a:hover{
 background-color:#b54747;
}

.navbarbottom{
 display:flex;
 justify-content:space-between;
 background-color:#800000;
 color:white;

 align-items:center

}

.navbarbottom a{
 color:white;
 margin:5px;
 text-decoration:underline ;
 flex-grow:1;
}

.column-list{
 column-count:3;
}

</style>